#!/bin/sh

export MET_BIN=/Volumes/d1/projects/MET/MET_development/MET-develop/bin

# Pull input data
wget https://dtcenter.ucar.edu/dfiles/code/METplus/MET/MET_unit_test/develop/unit_test/tc_data/adeck/aal132020.dat
wget https://dtcenter.ucar.edu/dfiles/code/METplus/MET/MET_unit_test/develop/unit_test/tc_data/bdeck/bal132020.dat
wget https://raw.githubusercontent.com/dtcenter/MET/v11.0.0-beta4/internal/test_unit/config/TCPairsConfig_CONSENSUS

export INIT_BEG='"20200823_00"'
export INIT_END='"20200823_18"'
${MET_BIN}/tc_pairs \
      -adeck aal132020.dat \
      -bdeck bal132020.dat \
      -config TCPairsConfig_CONSENSUS \
      -out ./al132020_CONSENSUS \
      -log ./tc_pairs_CONSENSUS.log \
      -v 2
unset INIT_BEG
unset INIT_END

